BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 08-18-2008, 07:34 PM   #1 (permalink)
Thumbs Must Hurt
 
Robii's Avatar
 
Join Date: Apr 2008
Model: 8310
Carrier: AT&T
Posts: 52
Post Thanks: 0
Thanked 0 Times in 0 Posts
Question Help, I Can't Synchronize on DM

Please Login to Remove!

I updated my desktop mgr to 4.5 and now it will not llow me to synchronize. Everytime I attempt to sync I received a pop-up that reads "no applications configured for synchronization" however it will not allow me to configure the destop mgr....what shall I do?
Offline  
Old 08-19-2008, 04:55 AM   #2 (permalink)
Talking BlackBerry Encyclopedia
 
olly666's Avatar
 
Join Date: Jan 2008
Location: Seattle, WA
Model: 8900
Carrier: T-Mobile
Posts: 355
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

What OS is your device running?
Offline  
Old 08-19-2008, 06:34 AM   #3 (permalink)
Thumbs Must Hurt
 
Robii's Avatar
 
Join Date: Apr 2008
Model: 8310
Carrier: AT&T
Posts: 52
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

My bb is 4.5 but the dm is 4.2, but I downloaded the dm 4.5 and there's where the problem lies.
Offline  
Old 08-19-2008, 03:07 PM   #4 (permalink)
Talking BlackBerry Encyclopedia
 
olly666's Avatar
 
Join Date: Jan 2008
Location: Seattle, WA
Model: 8900
Carrier: T-Mobile
Posts: 355
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I was under the impression a person needed the new DM to able to put OS 4.5 on their device in the first place.
Offline  
Old 08-19-2008, 03:14 PM   #5 (permalink)
Thumbs Must Hurt
 
RogersBTSC's Avatar
 
Join Date: Aug 2008
Location: Nova Scotia
Model: Bold
OS: 4.6
PIN: N/A
Carrier: Rogers
Posts: 112
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

You need to configure your sync.
When you open up synchronizingselect the tab on the top that says configuration.
Than select the tab that says configure sync.
Pretty basic from there.

If you've already configured your sync than maybe you should try the 4.3 software and DM 4.5 is still in beta.
Offline  
Old 08-19-2008, 03:19 PM   #6 (permalink)
Talking BlackBerry Encyclopedia
 
olly666's Avatar
 
Join Date: Jan 2008
Location: Seattle, WA
Model: 8900
Carrier: T-Mobile
Posts: 355
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by RogersBTSC View Post
You need to configure your sync.
When you open up synchronizingselect the tab on the top that says configuration.
Than select the tab that says configure sync.
Pretty basic from there.

If you've already configured your sync than maybe you should try the 4.3 software and DM 4.5 is still in beta.
DM 4.5 is NOT still in beta.
Offline  
Old 08-19-2008, 03:28 PM   #7 (permalink)
Thumbs Must Hurt
 
RogersBTSC's Avatar
 
Join Date: Aug 2008
Location: Nova Scotia
Model: Bold
OS: 4.6
PIN: N/A
Carrier: Rogers
Posts: 112
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Correct you are good sir,
I was mistaken.
Regardless.
She needs to configure her sync.
Hence the "no applications configured for sync"
Offline  
Old 08-19-2008, 03:37 PM   #8 (permalink)
Latino Hasta La Muerte
 
Join Date: Jan 2005
Location: Denville, NJ.
Model: 7250
OS: 4.1
PIN: G!!!
Carrier: Verizon
Posts: 9,040
Post Thanks: 51
Thanked 305 Times in 293 Posts
Default

I just used Desktop Software 4.2.2 on Windows XP to upgrade my 8820 to OS 4.5.0.55 and it worked like a charm.
Online  
Old 08-19-2008, 03:48 PM   #9 (permalink)
Talking BlackBerry Encyclopedia
 
olly666's Avatar
 
Join Date: Jan 2008
Location: Seattle, WA
Model: 8900
Carrier: T-Mobile
Posts: 355
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by rambo47 View Post
I just used Desktop Software 4.2.2 on Windows XP to upgrade my 8820 to OS 4.5.0.55 and it worked like a charm.
Good to know. Maybe I took the upgrade instructions on bbforums to the extreme.

On another note... Are you getting your Bold from Roger's Thursday release?
Offline  
Old 08-19-2008, 03:59 PM   #10 (permalink)
Talking BlackBerry Encyclopedia
 
olly666's Avatar
 
Join Date: Jan 2008
Location: Seattle, WA
Model: 8900
Carrier: T-Mobile
Posts: 355
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Ah just saw your other post. Looks like even if you did you wouldn't be able to use it. Bummer...
Offline  
Old 08-19-2008, 04:15 PM   #11 (permalink)
Thumbs Must Hurt
 
Robii's Avatar
 
Join Date: Apr 2008
Model: 8310
Carrier: AT&T
Posts: 52
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Is there anyway we can configure using yahoo (like you can with the 4.2)? It only gives me one configuration option.
Offline  
Old 08-19-2008, 04:22 PM   #12 (permalink)
Talking BlackBerry Encyclopedia
 
olly666's Avatar
 
Join Date: Jan 2008
Location: Seattle, WA
Model: 8900
Carrier: T-Mobile
Posts: 355
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Not that I know of... Can you post some screenshots?
Offline  
Old 08-19-2008, 04:53 PM   #13 (permalink)
Thumbs Must Hurt
 
Robii's Avatar
 
Join Date: Apr 2008
Model: 8310
Carrier: AT&T
Posts: 52
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I'm on my way home, I will do so once I get there. Thank you Olly666

Last edited by Robii : 08-19-2008 at 04:54 PM.
Offline  
Old 08-19-2008, 07:53 PM   #14 (permalink)
Thumbs Must Hurt
 
Robii's Avatar
 
Join Date: Apr 2008
Model: 8310
Carrier: AT&T
Posts: 52
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I can't paste the screenshot but here's what it says:

Available desktop applications:
<NONE>
ASCII IMPORTER/EXPORTER
Offline  
Old 08-19-2008, 09:17 PM   #15 (permalink)
Talking BlackBerry Encyclopedia
 
olly666's Avatar
 
Join Date: Jan 2008
Location: Seattle, WA
Model: 8900
Carrier: T-Mobile
Posts: 355
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by Robii View Post
I can't paste the screenshot but here's what it says:

Available desktop applications:
<NONE>
ASCII IMPORTER/EXPORTER
I'm confused, is that what DM is giving you?
Offline  
Old 08-20-2008, 07:02 AM   #16 (permalink)
Thumbs Must Hurt
 
Robii's Avatar
 
Join Date: Apr 2008
Model: 8310
Carrier: AT&T
Posts: 52
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Yes, when I try to configure the DM. My phone is already operating on 4.5, but my DM is still 4.2....that ACSII Importer/Exporter happens with the DM 4.5.
Offline  
Old 08-20-2008, 07:39 AM   #17 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Feb 2008
Model: 8530
Carrier: Verizon
Posts: 455
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

DM 4.5 won't see Outlook older than version 2003. If you have Outlook 2000, it won't see it. You can stay with 4.2 and still use the newer OS versions.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.